<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>HTML Basics</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <div id="wrapper">
    <div id="main">
      <div id="container">
        <div id="content" role="main">
          <!-- TODO: Content goes here -->
          <!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>HTML Basics</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <div id="wrapper">
    <div id="main">
      <div id="container">
        <div id="content" role="main">
          <!-- TODO: Content goes here -->
          <img src="logo.png" alt="NO IMAGE">
          <h1><b>Html Elements</b></h1>
          <hr>
          <nav>
          <a href=""><b>Home</b></a>
          <a href=""><b>Headers</b></a>
          <a href=""><b>Table</b></a>
          <a href=""><b>List</b></a>
          <a href=""><b>Text formats</b></a>
          <a href=""><b>Blockquotes</b></a>
          </nav>
          <hr>
          <p>Pay attention to h1 tag inside section element. Font-size for h1 is the same as font-size for h2, because we have to use only one h1 on the page, and it is commonly used inside header</p>
          <h2>Header 2</h2>
          <h3>Header 3</h3>
          <h4>Header 4</h4>
          <h5>Header 5</h5>
          <h6>Header 6</h6>
          <hr>
          <p>
            Lorem ipsum dolor sit amet, <a href="">link text</a> adipiscing elit. <strong>This is strong.</strong> Nullam dignissim convallis est. Quisque aliquam. <em>This is emphasized.</em> Donec faucibus. Nunc iaculis suscipit dui. 5<sup>3</sup> = 125. Water is H<sub>2</sub>O. Nam sit amet sem. Aliquam libero nisi, imperdiet at, tincidunt nec, gravida vehicula, nisl. <cite>The New York Times </cite>(That’s a citation).<u>Underline.</u> Maecenas ornare tortor. Donec sed tellus eget sapien fringilla nonummy. Mauris a ante. Suspendisse quam sem, consequat at, commodo vitae, feugiat in, nunc. Morbi imperdiet augue quis tellus.
            <br>
        </p>
            <p>
              <abbr title="">HTML </abbr>and<abbr title=""> CSS</abbr> are our tools. Mauris a ante. Suspendisse quam sem, consequat at, commodo vitae, feugiat in, nunc. Morbi imperdiet augue quis tellus. Praesent mattis, massa quis luctus fermentum, turpis mi volutpat justo, eu volutpat enim diam eget metus. To copy a file type <small>COPY</small> <i> filename.</i> <del>Dinner`s at 5:00.</del> <mark>Let’s make that 7.</mark> This <del>text</del> has been struck.
          </p>
          <hr>
          <h2>Table</h2>
          <table>
            <tr>
              <th>Header</th>
              <th>Header</th>
              <th>Header</th>
            </tr>
            <tr>
              <td>Lviv</td>
              <td>Kyiv</td>
              <td>Kharkiv</td>
            </tr>
            <tr>
              <td>Odessa</td>
              <td>Zhytomyr</td>
              <td>Dnipro</td>
            </tr>
            <tr>
              <td>Sumy</td>
              <td>Chernivtsi</td>
              <td>Lutsk</td>
            </tr>
          </table>
          <h2>Unordered List</h2>
          <ul>
            <li>List item 1</li>
            <li>List item 2
              <ul>
              <li>Some nested list item 1</li>
              </ul>
            </li>
            <li>List item 3</li>
          </ul>
          <h2>Ordered List</h2>
          <ol>
            <li>List item 1</li>
            <li>List item 2
              <ol type="A">
                <li>Some nested list item 1</li>
              </ol>
            </li>
            <li>List item 3</li>
          </ol>
          <h3>Definition List</h3>
          <dl>
            <dt>defines terms 1</dt>
            <dd>description 1</dd>
            <dt>defines terms 2</dt>
            <dd>description </dd>
          </dl>
          <label>Details</label><select>
            <option value="">HTML</option>
            <option value="">CSS</option>
            <option value="">JS</option>
          </select>
          <hr>
          <h3>Text formats</h3>
          <h4>Article Text</h4>
          <article>
          <h2>Article title</h2>
          <h3>Article description</h3>
        </article>
        <h3>Preformatted Text</h3>
             <pre><b>Text</b><br>  in a <b>pre</b> element
      is displayed in a fixed-width
  font, and it preserves
  both           spaces and
      line breaks</pre>
      <h3>Code</h3>
      <pre>
      <code>
        .wrapper{
          display: flex;
          vertical-align: middle;
          justify-content: center;
        }
      </code></pre>
    
    <h3>Blockquotes</h3>
    <p>Let’s keep it simple. Italics are good to help set it off from the body text. Be sure to style the citation.</p> <br>
    <blockquote>
  "If you go back a few hundred years, what we take for granted today would seem like magic-being able to talk to people over long distances, to transmit images, flying, accessing vast amounts of data like an oracle. These are all things that would have been considered magic a few hundred years ago."   <br>         
  <a href="#">Elon Musk</a></blockquote>
    <hr>
    <form>
      <label>First name:</label>
      <input type="text"><br>
      <label>Surname:</label>
      <input type="text"><br>
      <label>Email:</label>
      <input type="email"><br>
      <textarea rows="10" cols="30"></textarea><br>
      <button>Submit</button>
    </form>
    <footer>© Copyright Epam Systems</footer>
        </div>
      </div>
    </div>
  </div>
</body>

</html>
        </div>
      </div>
    </div>
  </div>
</body>

</html>